---
name: Achilleas Pipinellis
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Senior
  Technical Writer:Geo</a>, Core Platform
reports_to: dianalogan
picture: axil.jpg
twitter: _axil
gitlab: axil
division: Product
departments:
- Technical Writing
- Product
projects:
  gitlab-docs: maintainer
  gitlab_kramdown: maintainer
  gitlab: maintainer docs
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  gitlab-development-kit: maintainer docs
expertise: |
  <li><a href="https://docs.gitlab.com/">Documentation</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
story: |
  Achilleas has been using GitLab since version 2, back when the default
  username and password were not documented. He started actively
  contributing to GitLab in 2013, in 2014 he became a member of the core
  team, and ultimately joined GitLab in 2015.

  He was introduced to Linux in 2006 and since then he tried many
  distributions until finding Arch Linux which won his heart and has
  been using it daily since 2009. As an open source enthusiast he is
  contributing to many projects, and is mostly into System Administration.

  He likes traveling and attending conferences that promote the free
  software movement.
specialty:
- 'Systems: Geo'
- 'Systems: Distribution'
job_title: Senior Technical Writer
public: true

